package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.enginepart.*;


public class exhaust_3 extends ExhaustPipe
{
	public exhaust_3( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "Wings West/Superspeed 4 exhaust pipe";

		description = "";

		value = tHUF2USD(80.312);
		brand_new_prestige_value = 28.00;
		setMaxWear(kmToMaxWear(500000.0));

		mufflerSlotIDList = new Vector();
		mufflerSlotIDList.addElement( new Integer(2) );
	}
}
